.footer-info .block a, .footer-menu a {
    color: #657980;
}

.news-post img.alignright {
	float:right;
	margin-left:15px;
	}
	
.news-aside #news-searchform {
	width:100%;
	max-width:265px;
	}
	
.mobile-only {
	display:none !important;
	}
	
.socials {
    width: 245px;
}

.mailchimp {
	color:#099ad7;
	text-decoration:none;
	font-size:13px;
	display:inline-block;
	padding-right:10px;
	line-height:25px;
	vertical-align: top;
	}
	
.socials a {
    height: 28px;
	font-weight: 700;
	letter-spacing: -0.08em;
    display: inline-block;
}		
	
						



@media screen and (max-width: 1255px) and (min-width: 768px) {
	

.home-slider-image {
	width:100%;
	overflow: hidden;
	}	
	
.site-width, .mp .main-content {
	width:100%;
	min-width:100%;
	}
	
.site-width {
	padding-left:30px;
	padding-right:30px;	
	}
	
.home-slider-image .site-width {
	padding-left:0;
	padding-right:0;
	}
	
.home-slider-image .bx-wrapper .bx-pager {
    width: 100%;
    margin: 0;
    left: 0;
    padding-right: 415px;
    right: inherit;
}			
	
.mp .aside-story {
    width: 30% !important;
    margin-right: 5%;
}

.aside-story .story-thumb {
	border-bottom:none;
	height:auto;
	}

.aside-story .story-thumb img {
	width:100% !important;
	height:auto;
	}

.mp .tfeed {
	width:30%;
	float:right;
	}
	
.mp .tfeed img {
	width:100%;
	height:auto;
	}	
	
.mp .block-news {
    width: 65%;
    margin-right: 5%;
    margin-left: 0;
}

.socials {
    right: 250px;
}

#searchform {
    /*right: 30px;*/
}

.menu > li {
	/*float:none;*/
	/*display:inline-block;*/
	}
	
#menu {
	/*right:-10px;*/
	}	
	
.menu li a {
    /*padding: 8px 10px;*/
    /*font-size: 14px;*/
}

.menu li:nth-child(1) .sub-menu {
    /*left: -70px;*/
}

.menu li:nth-child(2) .sub-menu {
    /*left: -21px;*/
}

.menu .sub-menu {
	/*margin-top: 1px;*/
}

.logo {
	margin-left:0;
	}
	
.home-bxslider .caption h2 {
    font-size: 42px !important;
    line-height: 42px;
}

.home-bxslider .caption p {
    margin-top: 7px;
    font-size: 19px !important;
    line-height: 1.3;
    margin-bottom: 0;
}

.home-bxslider .caption a {
    margin-bottom: 10px;
    font-size: 15px !important;
}


.footer-info .block {
    font-size: 10px;
    /*width: 135px;*/
    /*margin-left: 10px;*/
    line-height: 15px;
	padding-left: 15px;
}

.footer-menu {
    margin: 70px 0px 0px;
    font-size: 10px;
}

.header-image .site-width {
	padding-left:0;
	padding-right:0;
	}
	
.header-image .site-width img {
	width:100% !important;
	}
	
.header-image .title-container, .header-title-block .title-container {
    padding: 0 30px;
}

.header-image {
	min-height:auto;
	}
	
.site-width.aboutus .main-content {
	width:67%;
	}
	
.site-width.aboutus .aside {
	width:28%;
	}
	
.mapblock .site-width {
    padding: 25px 30px;
}

.blockformap, .ndcmap .main-content {
    width: 100% !important;
}

.ndcmap .statblock {
	width:100%;
	max-width:900px;
	}
	
.title-container h1 {
	width:100%;
	}
	
.board .infoblock .leftblock {
	width:18%;
}
	
.board .infoblock .rightblock {
	width:77%;
	}
	
.header-image .site-width .header-image-caption {
	right:30px;
	}
	
.programms .aside {
    width: 45%;
	margin-right:0;
}

.programms .main-content {
    width: 50%;
}

.site-width.programms p.content {
    padding: 40px 0px 0px !important;
    display: block !important;
    height: 334px !important;
}

.programms .imglink {
    width: 100% !important;
}


.programms .imglink img {
    width: 27%;
    height: auto;

}

.site-width.programms {
    padding-bottom: 0;
}

.main-content {
    width: 60%;
}

.aside {
    width: 34%;
}

.main-content .block-stories {
	float:none;
	}
	
.block-downloads.abs {
	float:left;
	margin-top:40px !important;
	}
	
.content-menu-button {
	float:none;
	}
	
.main-content .block-downloads, .main-content .block-stories {
	margin-left:5px;
	}
	
.main-content .block-downloads {
	margin-top:0;
	}
	
.main-content .block-stories {
	margin-top:5px !important;
	}
	
.advocacy-content img {
	width:100%;
	height:auto;
	}
	
.technical-content .article img {
	width:100%;
	}
	
.ss .main-content .aside-story {
	width: 30% !important;
    margin-right: 5%;
	height: 245px !important;
	}
	
.mp .aside-story img {
    width: 100% !important;
	height:auto;
}

.ss .main-content .aside-story p {
	height:auto;
	padding-top:0;
	}
	
.products-sub > ul {
	left:-20px;
	}										
	
	
}


@media screen and (max-width: 1070px) {
	

.careers .main-content {
	width:100%;
	}


}



@media screen and (max-width: 1023px) and (min-width: 768px) {
	
	

.inner-page .header-site, .inner-page .header-site .site-width {
    /*height: 150px !important;*/
}

#menu {
    /*bottom: -60px;*/
}

.home-bxslider .caption h2 {
    font-size: 24px !important;
    line-height: 22px;
}

.home-bxslider .caption p {
    margin-top: 10px;
	font-size: 14px !important;
	line-height: 19px;
	margin-bottom: 13px;
}

.home-bxslider .caption a {
    margin-bottom: 7px;
    font-size: 10px !important;
}

.home-bxslider .caption > br {
	display:none;
	}	
	
.home-bxslider .caption h2:before {
    width: 75px;
    height: 5px;
    top: 20px;
}

.home-bxslider .caption {
    padding: 36px 25px;
}

.mp .small-news .title {
    width: 477px;
}

.footer-info .block {
    /*width: 90px;*/
    /*margin-left: 13px;*/
}

.footer-menu {
    margin: 45px 0px 10px;;
}

.site-width.aboutus .main-content, .site-width.aboutus .aside {
	width:100%;
	float:none;
	}
	
.site-width.aboutus .aside {
	max-width:325px;
	}

.title-container h1 {
	width:100%;
	}
	
.site-width.staffdir .main-content {
	width:100%;
	}
	
.header-image .site-width .header-image-caption {
	right:30px;
	}
	
.header-image .site-width .header-image-caption {
	right:30px;
	}
	
.programms .aside {
    width: 100%;
	margin-right:0;
	float:none;
}

.programms .main-content {
    width: 100%;
	float:none;
}

.site-width.programms p.content {
    padding: 40px 0px 0px !important;
    display: block !important;
    height: auto !important;
}

.programms .imglink {
    width: 100% !important;
}


.programms .imglink img {
    width: 27%;
    height: auto;
    max-width:190px;
	float:right;
}


.site-width.programms {
    padding-bottom: 0;
}

.site-width.programms p.content {
    padding: 0px 0px 0px !important;
}
	
.block-downloads.abs, .main-content .block-stories, .block-downloads.abs {
	float:left;
	margin-top:40px !important;
	}
		
.content-menu-button {
	float:none;
	}
	
.contact {
	width:100%;
	}
	
.main-content .block-downloads, .main-content .block-stories {
	margin-left:5px;
	}
	
.main-content .block-downloads {
	margin-top:0;
	}
	
.main-content .block-stories {
	margin-top:5px !important;
	}
	
.advocacy-content img {
	width:100%;
	height:auto;
	}
	
.technical-content .article img {
	width:100%;
	}
	
.ss .main-content .aside-story {
	width: 30% !important;
    margin-right: 5%;
	height: 200px !important;
	}
	
.mp .aside-story img {
    width: 100% !important;
	height:auto;
}

.ss .main-content .aside-story p {
	height:auto;
	padding-top:0;
	}
	
.products-sub > ul {
	left:-20px;
	}							
	
	
}


@media screen and (max-width: 470px) {


.socials {
	width:100%;
	}
	
.mailchimp {
    position: absolute;
    top: -36px;
    width: 100%;
    text-align: right;
    padding-right: 35px;
}	
	
	
}



@media screen and (max-width: 767px) {
	

.home-slider-image {
	width:100%;
	overflow: hidden;
	}	
	
.site-width, .mp .main-content {
	width:100%;
	min-width:100%;
	}
	
.site-width {
	padding-left:13px;
	padding-right:13px;	
	}
	
.home-slider-image .site-width {
	padding-left:0;
	padding-right:0;
	}
	
.home-slider-image .bx-wrapper .bx-pager {
	display:none;
}			
	
.mp .aside-story {
    width: 100% !important;
    margin-right: 0;
	float:none;
}

.aside-story .story-thumb {
	border-bottom:none;
	height:auto;
	}

.aside-story .story-thumb img {
	width:100% !important;
	height:auto;
	}

.mp .tfeed {
	width:100%;
	float:none;
	}
	
.mp .tfeed img {
	width:100%;
	height:auto;
	}	
	
.mp .block-news {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
	float:none;
}

.socials {
    right: inherit;
	left:13px;
	top: 15px;
}

.socials a img {
	height:20px;
	width:auto;
	}

#searchform {
    right: 13px;
	top: 13px;
}

.header-site, .header-site .site-width {
	/*height:136px;*/
	}

.mainmenu {
	display:none;
    /*position: absolute;*/
	/*left:0;*/
	/*top:136px;*/
    /*width: 100%;*/
    /*z-index: 9;*/
	/*height:225px;*/
}

.menu > li {
	/*float:none;*/
	/*display:block;*/
	/*background:#099ad7;*/
	}
	
.menu >li:hover:before {
	/*display:none;*/
	}	
	
#menu {
	/*right:0;*/
	/*position:absolute;*/
	/*left:-13px;*/
	/*top:0;*/
	/*background:#099ad7;*/
	/*min-height:225px;*/
	}

.menu li a {
	/*color:#fff !important;*/
	/*background:none !important;*/
	/*padding: 7px 28px;*/
	/*font-size: 15px;*/
	}
	
.menu > li:first-child > a, .sub-menu > li:first-child > a {
	/*padding-top:16px;*/
	}
	
.menu li:last-child a {
	/*padding-bottom:16px;*/
	}			
	
.menu li a:hover {
	/*color:inherit;*/
	
	}		

.logo {
	margin-left:0;
	}
	
.home-bxslider .caption h2 {
    font-size: 22px !important;
    line-height: 20px;
}

.home-bxslider .caption p {
    margin-top: 3px;
    font-size: 10px !important;
    line-height: 12px;
    margin-bottom: 10px;
}

.home-bxslider .caption a {
    margin-bottom: 5px;
    font-size: 8px !important;
}

.header-site {
	height:auto !important;
	}


.header-site .site-width {
	/*padding-top:30px;*/
	/*padding-bottom:20px;*/
	}
	
.home-bxslider img {
	padding-right:0;
	}
	
.home-bxslider .caption {
	background: rgba(106,129,142,.75);
	width:60%;
	height:1000px;
	padding: 30px 20px;
	}
	
.home-bxslider .caption > br {
	display:none;
	}	
	
.home-bxslider .caption h2::before {
    width: 75px;
    height: 5px;
    top: 20px;
}

footer .site-width {
    padding-left: 22px;
    padding-right: 22px;
	padding-bottom: 30px;
}

.footer-info {
	float:none;
	width:100%;
	text-align:left;
	padding-left:5px;
	}
	
.footer-info .block {
	width: 33.333%;
	min-height: 150px;
	padding-bottom: 15px;
}

.footer-info .block:nth-child(4) {
	padding-left: 0;
}
	
.footer .logo {
	float:none;
	margin-bottom:25px;
}
	
.aboutus .main-content {
    top: 0;
}

.mp h2 {
    font-size: 21px !important;
	margin-bottom: 17px;
}

.staffdir .main-content h2 > a, .aboutus .main-content h2 > a {
    font-size: 11px;
    padding-left: 6px;
}

.staffdir .main-content .content, .aboutus .main-content .content {
	font-size:15px;
	line-height:1.4;
	}
	
.aboutus .main-content .content {
	padding-bottom:15px;
	padding-top:15px;
	}
	
.aside-story h3 {
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 0;
	margin-top:0;
}

.aside-story p {
    font-size: 11px !important;
    line-height: 12px;
	padding: 5px 0px 25px;
}

.line-header {
    padding-top: 0px !important;
}

.mp .small-news .date {
    display: inline;
    float:none;
    width:auto;
    min-height: 35px;
    margin-right: 0;
	font-size: 13px;
}

.mp .small-news .title {
	width:auto;
	}
	
.block-news .title {
    font-size: 15px;
}

.mp .tfeed {
	margin-top:40px;
	}
	
.mp .tfeed h2.title {
    margin: 0 0px 12px 0px;
}

.link-more {
    font-size: 11px;
}

.main-content {
	margin-bottom:25px;
	}
	
.footer-menu a {
    padding: 0px 3px;
    font-size: 11px;
	color:inherit !important;
}





.menu {
	width:auto;
	}
	
	
.header-image .site-width {
	padding-left:0;
	padding-right:0;
	}
	
.header-image .site-width img {
	display:none;
	}
	
.header-image .title-container, .header-title-block .title-container {
	position:relative;
	left:inherit;
	bottom:inherit;
	z-index:1; 
    padding: 40px 13px 5px;
}

.header-image {
	min-height:auto;
	}		


.header-image .site-width h1, .title-container h1 {
	font-size:17px;
	line-height:19px;
	}
	
.title-container h1:before {
    width: 82px;
    height: 4px;
    top: -10px;
}

.site-width.aboutus .main-content, .site-width.aboutus .aside {
	width:100%;
	float:none;
	}
	
.site-width.aboutus .aside {
	max-width:325px;
	}
	
.videoblock, .videoblock iframe {
	width:100%;
	max-width:500px;
	}
	
.header-title-block {
	height:auto;
	padding-top:0;
	}
	
.mapblock .site-width {
    padding: 25px 13px;
}

.blockformap, .ndcmap .main-content {
    width: 100% !important;
}

.ndcmap .statblock {
	width:100%;
	max-width:900px;
	}
	

.ndcmap .statinfo {
	width:100%;
	float:none;
	max-width: 230px;
    margin: 0 auto;
	}
	
.header-title-block .title-container {
	padding-left:0;
	padding-right:0;
	}
	
.board .infoblock .rightblock, .title-container h1 {
	width:100%;
	}
	
.site-width.staffdir .main-content {
	width:100%;
	}
	
.staffdir .main-content li .email {
	display:block;
	}
	
.staffdir .main-content li .city {
	margin-left:-5px;
	}
	
a.job-btn {
	left:20px;
	right:inherit;
	}
	
.product-services-bxslider {
	display:none;
	}
	
.header-image .site-width .header-image-caption {
	right:30px;
	}
	
													
.programms .aside {
    width: 100%;
	margin-right:0;
	float:none;
}

.programms .main-content {
    width: 100%;
	float:none;
}

.site-width.programms p.content {
    padding: 40px 0px 0px !important;
    display: block !important;
    height: auto !important;
}

.programms .imglink {
    width: 100% !important;
}


.programms .imglink img {
    width: 81px;
    height: auto;
	max-width:110px;
	float:right;

}

.site-width.programms {
    padding-bottom: 0;
}

.site-width.programms p.content {
    padding: 0px 0px 0px !important;
}

.programms .aside {
	margin-top:20px;
	}
	
.programms .imglink {
	height:75px;
	}	
	
.programms .imglink > .textblock {
    width: 70%;
}

.programms .imglink > .textblock > .text1 {
    font-size: 20px;
}

.programms .imglink > .textblock > .text2 {
    font-size: 10px;
}

.programms .aside .aside-menu {
    margin-bottom: -55px;
}

.programms .aside .aside-menu a {
    padding: 4px 10px;
    margin-bottom: 7px;
    font-size: 11px;
    line-height: 17px;
}


.programms .aside .aside-menu a::after {
    width: 9px;
    height: 12px;
    position: absolute;
    right: 10px;
    background-size: 9px;
    top: 6px;

}

.main-content, .aside {
    width: 100%;
	float:none;
}

.main-content:after {
	content:' ';
	display:block;
	clear:both;
	}

.block-news, .block-downloads, .block-stories {
	display:block;
	width:100%;
	float:none;
	}
	
.line-header {
	margin-top:40px;
	}
	
.block-downloads.abs {
	float:left;
	margin-top:40px !important;
	}
	
.main-content .block-news {
	margin-left:0;
	}
	
.imglink, .imglink .aside-menu img, .imglink .aside-menu a {
    width: 100%;
	height:auto;
}

.content-menu-button {
	float:none;
	}
	
.content-menu-button {
	margin-right:0;
	max-width:100%;
	width:100%;
	}
		
.contact {
	width:100%;
	}
	
.main-content .block-downloads, .main-content .block-stories {
	margin-left:0;
	}
	
.main-content .block-downloads {
	margin-top:0;
	}
	
.main-content .block-stories {
	margin-top:5px;
	}
	
.instructor-img {
	float:none;
	}
	
.advocacy-content img {
	width:100%;
	height:auto;
	}
	
.act a {
	display:none;
	}
	
.act {
	padding:15px 15px 15px 45px;
	min-height: auto;
	background-position: left 12px top 15px;
	background-size:30px;
	}
	
.act p {
	margin:0;
	padding:0;
	}
	
.technical-content .article img {
	width:100%;
	}
	
.home-bxslider .caption br.clearfix {
	display:none;
	}
	
.ss .main-content .aside-story {
	width: 100% !important;
    margin-right: 0;
	height: auto !important;
	}
	
.mp .aside-story img {
    width: 100% !important;
	height:auto;
}

.ss .main-content .aside-story p {
	height:auto;
	padding-top:0;
	}
	
#menu li a:hover, #menu li:hover a {
	color:#fff !important;
	}
	
.sub-menu {
	top: 0;
    right: 0 !important;
    background: #4d6770;
    left: inherit !important;
	margin-top:0;
	width:85%;
	z-index:999;
	padding-top:0;
	}
	
.menu .about-sub .sub-menu {
    top:0;
}

.menu .products-sub .sub-menu {
    top:-42px;
}

.sub-menu li {
    border-top: none !important;
	text-align: left;
}

.desktop-only {
	display:none !important;
	}
	
.mobile-only {
	display:block !important;
	}
	
.about-sub > a {
    padding-top: 16px !important;
}

.ss .filtefblock .filterselect {
	display:block;
	margin-left:0;
	margin-top:10px;
	}														
	
	
}



@media screen and (min-width: 767px) {
	
.mainmenu {
	display:block !important;
	}
	
}